/usr/pkg/include/opus/opus.h
/usr/pkg/include/opus/opus_defines.h
/usr/pkg/include/opus/opus_multistream.h
/usr/pkg/include/opus/opus_projection.h
/usr/pkg/include/opus/opus_types.h
/usr/pkg/lib/libopus.a
/usr/pkg/lib/libopus.la (created)
/usr/pkg/lib/libopus.so
/usr/pkg/lib/libopus.so.0
/usr/pkg/lib/libopus.so.0.8.0
/usr/pkg/lib/pkgconfig/opus.pc
